import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TransferOrderDialogComponent } from './transfer-order-dialog.component';

describe('TransferOrderDialogComponent', () => {
  let component: TransferOrderDialogComponent;
  let fixture: ComponentFixture<TransferOrderDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [TransferOrderDialogComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TransferOrderDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
